uuid: 40cf4ccc-488c-4c9d-8e0a-fe9801cfe783
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: sFPCArkI1EMTMKn-T_Gtlk6pAr2_JhI5b7aLvRz9UjM
id: octavia_page_title
theme: octavia
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
